Package Details: matlab 9.6.0.1072779-1

Git Clone URL: https://aur.archlinux.org/matlab.git (read-only, click to copy)
Package Base: matlab
Description: A high-level language for numerical computation and visualization
Upstream URL: http://www.mathworks.com
Licenses: custom
Submitter: ido
Maintainer: greyltc
Last Packager: hottea
Votes: 23
Popularity: 0.24
First Submitted: 2015-08-15 09:33
Last Updated: 2019-05-03 02:21

Latest Comments

« First ‹ Previous ... 6 7 8 9 10 11

Awebb commented on 2015-09-18 11:47

There is a discussion on the bbs:
https://bbs.archlinux.org/viewtopic.php?pid=1562934

It is possible, that even the old Matlab versions will not run anymore, because of a soname bump in ncurses.

SibrenVasse commented on 2015-09-10 12:38

I tested the pkgbuild against R2015b and it installs fine. (git patch - http://pastebin.com/8JtF3Z9y)
However, while building the package it takes a very, very long time 'Removing static library files'. Am I doing something wrong? (http://pastebin.com/iwD8GZgt)

ido commented on 2015-09-04 16:10

This package needs co-maintainers as I'm not able to test against R2015b since I do not own it. If you own R2015b and are willing to give it a try please get in touch.

flying-sheep commented on 2015-09-04 15:51

sadly i can’t just add R2015b: your pkgbuild expects a license.txt which isn’t there

flying-sheep commented on 2015-09-04 15:50

your pkgbuild expects a license.txt to be there which isn’t